Skip to main content
GET
Retrieve a person

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

The ID of the person.

Response

OK

address
Address · object | null
required

Registered address: residential for natural persons, registered office for legal persons.

created_at
string<date-time>
required

The timestamp (in ISO-8601 format) of when the resource was created.

date_of_birth
string<date> | null
required

Person's date of birth.

Example:

"1988-04-12"

first_name
string | null
required

Person's first name.

full_name
string
required

Full name: first and last for natural persons, entity name for legal persons.

id
string
required

Unique resource identifier.

id_number
string | null
required

Masked national identity number.

last_name
string | null
required

Person's last name.

modified_at
string<date-time>
required

The timestamp (in ISO-8601 format) of when the resource was last modified.

nationalities
string[]
required

ISO 3166-1 alpha-2 nationality codes.

passport_number
string | null
required

Masked passport number.

person_type
any
required

Person classification.

phone_number
string | null
required

Person's primary phone number.

tax_number
string | null
required

Masked tax identification number.